Get currency exchange limits
Returns minimum and maximum limits for currency exchange. One currency must be fiat and the other crypto.
Query Parameters
- Type: stringwidget
_id requiredWidget ID from the partner dashboard
- Type: stringfromrequired
Source currency code in uppercase
- Type: stringtorequired
Target currency code in uppercase
- Type: stringenumtype
Transaction direction
values- buy
- sell
- Type: booleanis
_total Is total amount
- Type: stringamount
Transaction amount as a decimal string
- Type: stringnetwork
Blockchain network identifier
Responses
- application/json
Request Example for get/public/currency-limits
curl 'https://sandbox-api.mrcr.io/v1.6/public/currency-limits?widget_id=&from=&to=&type=buy&is_total=true&amount=&network='
{
"code": 1,
"data": {
"additionalProperty": {
"additionalProperty": 1
}
},
"message": "string",
"status": 1
}